Bug 1254795 - scvmm provision fails with invalid datastore location
scvmm provision fails with invalid datastore location
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning (Show other bugs)
5.4.0
All All
high Severity high
: GA
: 5.6.0
Assigned To: Greg Blomquist
Jeff Teehan
scvmm:provider:provision
:
Depends On:
Blocks: 1290173
  Show dependency treegraph
 
Reported: 2015-08-18 17:19 EDT by Josh Carter
Modified: 2016-07-27 01:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1290173 (view as bug list)
Environment:
Last Closed: 2016-03-09 15:22:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Greg Blomquist 2016-01-27 18:34:47 EST
The customer case is closed, can we close this bz?
Comment 6 Jeff Teehan 2016-07-27 01:47:14 EDT
Could be a dupe of https://bugzilla.redhat.com/show_bug.cgi?id=1347406 maybe.  Also, the data store name above is suspect.  It's got a CSV LUN attached somewhere.  If it comes back I can take a look.

Note You need to log in before you can comment on or make changes to this bug.